Wie weit ist die letzte Logic Version kompatibel

Diskutiere mit über: Wie weit ist die letzte Logic Version kompatibel im Digital Audio Forum

  1. mindmusic

    mindmusic Thread Starter MacUser Mitglied

    Beiträge:
    19
    Zustimmungen:
    0
    Registriert seit:
    05.10.2004
    Wie weit ist Protools 7 TDM (HD) unter 10.4.4 mit Logic kompatibel. Was ist bei der Installation zu beachten?
     
  2. Stanley Beamish

    Stanley Beamish MacUser Mitglied

    Beiträge:
    125
    Zustimmungen:
    6
    Registriert seit:
    15.01.2006
    10.4.3. empfohlen ! siehe www.digidesign.com

    und ab logic 7.2 mit protools 7 kompatibel !
     
Die Seite wird geladen...
Ähnliche Themen - weit letzte Logic Forum Datum
Logic Pro X: MIDI-Events aus externer Quelle "reinkopieren"? Digital Audio 20.02.2016
Logic Express unter 10.11.13 Abstürze , Lauffähig? Digital Audio 14.02.2016
MIDI Problem Digital Audio 16.01.2016
Logic Pro X Aufnahme extrem kratig Digital Audio 28.12.2015
Waves Gold Bundle installiert, Logic findet die AU´s nicht Digital Audio 28.11.2015

Diese Seite empfehlen

Benutzerdefinierte Suche